<?xml version="1.0"?>
<!--Copyright (C) 2005-2024 Splunk Inc. All Rights Reserved.-->
<view template="itsi:/templates/app.html" type="html" isDashboard="False">
    <label>Content Pack Authorship</label>
</view>
